import { TestBed } from '@angular/core/testing';

import { OutlineconfigurationService } from './outlineconfiguration.service';

describe('OutlineconfigurationService', () => {
  let service: OutlineconfigurationService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(OutlineconfigurationService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
